<!DOCTYPE html>
{% load static %}
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
    <link rel="stylesheet" href="{% static 'myStyle.css' %}">
    <link href="{% static 'myStyle.css'%}" rel="stylesheet" media="screen">
    <link href="https://fonts.googleapis.com/css?family=Roboto+Mono:400,500,700&display=swap" rel="stylesheet" media="screen">
    <title>Mata Kuliah</title>
    <style>
        body{
            color: white;
        }
    </style>
</head>
<body>
    <div class="navbarku">
        <a class="itemku" href="{% url 'story3:index' %}">
        <img class="itemku-img" src="{% static 'home.png' %}">
        <span>Home</span>
        </a>

        <a class="itemku" href="{% url 'story3:about' %}">
        <img class="itemku-img" src="{% static 'woman.png' %}">
        <span>About</span>
        </a>

        <a class="itemku" href="{% url 'story3:education' %}">
        <img class="itemku-img" src="{% static 'books.png' %}">
        <span>Education</span>
        </a>

        <a class="itemku" href="{% url 'story3:experience' %}">
        <img class="itemku-img" src="{% static 'conversation.png' %}">
        <span>Experience</span>
        </a>

        <a class="itemku" href="{% url 'story3:skill' %}">
        <img class="itemku-img" src="{% static 'bbe.png' %}">
        <span>Skill</span>
        </a>

        <a class="itemku" href="{% url 'story3:songs' %}">
        <img class="itemku-img" src="{% static 'music.png' %}">
        <span>Songs</span>
        </a>

        <a class="itemku" href="{% url 'story5:index' %}">
        <img class="itemku-img" src="{% static 'schedule.png' %}">
        <span>Schedule</span>
        </a>

        <a class="itemku" href="{% url 'story6:kegiatan' %}">
            <img class="itemku-img" src="{% static 'user.png' %}">
            <span>Activity</span>
        </a>
    </div>
    {% block content%}
    {% include "base.html"%}
    {% endblock content%}
    <script src="https://code.jquery.com/jquery-3.4.1.slim.min.js" integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js" integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous"></script>
</body>
</html>
